2

I have desktop computer :

  • CPU : Intel® Core™ i7-4770 CPU @ 3.40GHz × 8
  • GPU : GeForce GTX 770/PCIe/SSE2

I would like to use OpenCL/ CUDA in my own C programs. I can use :

  • old Ubuntu = 13.04/ 64 bit ( because there is no CUDA Toolkit for latest LTS Ubuntu version), then installation should be "easy", but then will be no safety upgrades for Ubuntu

  • latest LTS Ubuntu = 14.04, but then I will have problems with installation.

Which options is better ?

TIA

Adam

  • 2
    Option 3: Use 12.04, since developer.nvidia.com/cuda-downloads lists a package for 12.04 as well. – muru Jul 27 '14 at 17:56
  • @muru - 13.04 64bit as well - though it is unsupported . the 12.04 deb will likely install in another Ubuntu versions, whether it is a good idea is debatable... – Wilf Jul 27 '14 at 19:27
  • install libcudart5.5 package – user308564 Jul 28 '14 at 16:56

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.